View Issue Details

IDProjectCategoryView StatusLast Update
0000285ascendpygtk guipublic2008-02-10 13:00
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.6 
Summary0000285: hourglass after instantiation of self-titled models
Descriptionhourglass after instantiation of self-titled models
TagsNo tags attached.

Relationships

Activities

john

2007-01-10 06:41

administrator   ~0000419

fixed at < changeset 1280

Issue History

Date Modified Username Field Change
2006-09-05 06:50 john New Issue
2006-09-05 06:50 john Status new => assigned
2006-09-05 06:50 john Assigned To => john
2006-09-05 06:50 john Target release => 0.9.6
2007-01-10 06:41 john Status assigned => resolved
2007-01-10 06:41 john Fixed in Version => 0.9.6
2007-01-10 06:41 john Resolution open => fixed
2007-01-10 06:41 john Note Added: 0000419
2008-02-10 13:00 john Status resolved => closed